.woocommerce-products-header {
	margin-bottom: 32px;
	border-bottom: 1px solid #ddd
}

.woocommerce-result-count {
	float: left
}

.woocommerce-ordering {
	float: right
}

.products+.woocommerce-pagination {
	float: left
}

.product-cat-details {
	padding-top: 32px;
	clear: both
}

.facetwp-template {
	transition: opacity .3s ease-out
}

.facetwp-template.is-loading {
	opacity: .5
}

.widgettitle {
	position: relative;
	font-style: normal;
	border-bottom: 1px solid #ddd;
	padding-bottom: 8px
}

.widgettitle .facetwp-loading {
	position: absolute;
	top: 0;
	right: 0;
	width: 20px
}

.facetwp-facet.facetwp-facet {
	color: #6c6d70;
	margin-bottom: 16px
}

.facetwp-facet.hidden {
	display: none
}

.facetwp-counter {
	font-size: 12px;
	color: #bbb
}

.facetwp-slider-wrap {
	margin-top: 25px
}

.facetwp-slider-reset {
	margin-top: 10px
}

.noUi-handle.noUi-handle,
.noUi-target.noUi-target {
	box-shadow: none
}

.noUi-connect.noUi-connect {
	background: #ee3732;
	box-shadow: none
}

.toggle-btn {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 6px 10px 4px;
	color: #636366;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	line-height: 1;
	text-align: left;
	border: 1px solid #ddd;
	background-color: #f5f5f5
}

.toggle-btn:hover {
	border-color: #a3a3a3;
	background-color: #f5f5f5
}

.toggle-content {
	padding-left: 10px;
	padding-right: 10px
}

.toggle-content[aria-hidden=true] {
	display: none
}

.facetwp-expand {
	display: none
}

.facetwp-type-checkboxes .facetwp-depth.facetwp-depth {
	display: inherit
}

.woocommerce-product-gallery {
	float: left
}

.woocommerce .summary {
	float: right
}

.woocommerce-tabs {
	clear: both
}

.woocommerce div.product .product_title {
	font-size: 30px;
	line-height: 1.3;
	margin: 0 0 10px;
	font-style: italic;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif
}

.woocommerce-product-gallery {
	width: 50%;
	display: inline-block
}

.flex-viewport,.woocommerce-product-gallery__image {
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 300px !important;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	border: 1px solid #ee3732;
	background: #fff;
	text-align: center;
}

@media (min-width: 600px) {
    .flex-viewport,.woocommerce-product-gallery__image { height: 400px !important; }
}

@media (min-width: 1025px) {
    .flex-viewport,.woocommerce-product-gallery__image { height: 500px !important; }
}

.woocommerce-product-gallery__image>a {
	display: inline-block;
}

.woocommerce div.product div.images .flex-control-thumbs { margin-top: 20px; }

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	width: 47%
}

.woocommerce div.product div.summary {
	background: url(../../images/single-product-content-icon.png) no-repeat right top
}

.single_variation_wrap {
	overflow: visible
}

.single_variation_wrap .single_variation {
	position: relative
}

.single_variation_wrap .woocommerce-variation-description {
	position: absolute;
	bottom: 100%
}

.cart .part-number,
.single_variation_wrap .part-number {
	margin-bottom: 30px;
	float: left;
	background: #e6e6e7;
	width: 50%;
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
	padding: 10px 0 10px 15px
}

.cart #wl-wrapper {
	display: none
}

.single_variation_wrap #wl-wrapper {
	display: block
}

.single-product .cart .price,
.single_variation_wrap .price {
	margin-bottom: 30px;
	float: right;
	background: #e6e6e7;
	width: 50%;
	display: none
}


.woocommerce-variation-price {
    background-color: #e6e6e7;
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
}
.woocommerce-variation-price .price.price.price,
.woocommerce-variation-price .part-number.part-number.part-number { margin-bottom: 0; }


.single_variation_wrap .price {
	display: block!important
}

.single_variation_wrap .variations_button {
	clear: both
}

.product_meta {
	display: none
}

.single_variation_wrap .product_meta {
	display: block
}

.single_variation_wrap #wl-wrapper.wl-button-wrap,
.single_variation_wrap a.item-inquiry,
.single_variation_wrap a.tell-a-friend,
.single_variation_wrap div.fb-share-button {
	margin: 20px 0
}

.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce .checkout-button:hover,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce div.product form.cart .button,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce ul.products li.product .button {
	font-size: 20px;
	line-height: 1;
	padding: 6px 40px;
	border-radius: 0;
	text-shadow: none!important;
	box-shadow: none;
	background: url(../../images/button-icon.png) no-repeat 95% center #06233c;
	border: 1px solid #6c6d70;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase
}

.wc-proceed-to-checkout .checkout-button {
	float: left;
	max-width: 980px;
	width: 100%;
	width: calc(100% - 200px);
	margin-right: 15px
}

.wc-proceed-to-checkout .paypal_checkout_button {
	float: right
}

.woocommerce table.shop_table td a.button {
	color: #fff
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce ul.products li.product .button:hover {
	background: url(../../images/button-icon.png) no-repeat 95% center #ee3732;
	color: #fff
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	float: right;
	width: auto
}

#place_order,
.woocommerce .checkout-button {
	background: url(../../images/button-icon.png) no-repeat 95% center #ee3732!important
}

.woocommerce .checkout-button:hover {
	background: url(../../images/button-icon.png) no-repeat 95% center #06233c!important
}

.woocommerce div.product form.cart .single_add_to_cart_button.button {
	float: right;
	background-color: #ee3732
}

.woocommerce div.product form.cart .single_add_to_cart_button.button:hover {
	background-color: #06233c
}

.woocommerce-review-link {
	font-weight: 600;
	margin-bottom: 10px;
	display: block
}

.woocommerce div.product form.cart .variations td.label {
	width: 33%;
	padding: 1px 10px 0 0
}

.woocommerce div.product form.cart .variations td {
	padding: 0
}

.woocommerce div.product form.cart,
.woocommerce div.product p.cart {
	margin-bottom: 0
}

.woocommerce div.product form.cart .variations select {
	margin: 0 0 10px
}

.single-product .cart .amount,
.single_variation .amount {
	font-size: 34px;
	line-height: 1;
	color: #06233c;
	font-style: italic;
	font-weight: 700;
	font-family: "Roboto Condensed", sans-serif;
	text-align: right;
	float: right;
	padding-right: 15px;
	padding: 8px 15px 6px 0
}

.woocommerce div.product form.cart .variations select {
	margin: 0 0 10px;
	padding: 5px;
	border-radius: 0
}

.woocommerce .quantity .qty {
	width: 100px;
	text-align: center;
	padding: 5px;
	border-radius: 0;
	margin: 0
}

.woocommerce .quantity .quantity-text {
	margin-right: 10px;
	font-weight: 700
}

.woocommerce div.product div.images img {
	border: none;
	max-width: 400px;
	width: auto;
	vertical-align: middle;
	height: auto;
	max-height: 400px;
	display: inline-block
}

#wl-wrapper.wl-button-wrap,
.single-product-extras {
	margin: 20px 0;
	overflow: hidden;
	clear: both
}

.single-product .home-carousel {
	margin-bottom: 0
}

.woocommerce .addquotelistlink button.button.alt {
	background: url(../../images/single-product-extras-sprite.png) no-repeat;
	border: none;
	color: #6c6d70;
	font-size: 16px;
	text-transform: none;
	padding: 5px 0 5px 35px;
	line-height: 1;
	display: block;
	font-weight: 700
}

.frame {
	position: relative;
	display: block;
	width: 100%;
	height: 270px;
	margin: 0;
	text-align: center;
	background: #fff;
}

.frame-inner {
    display: table;
    height: 100%;
    width: 100%;
}

.frame-center {
    display: table-cell;
    vertical-align: middle;
}

.post-type-archive-product .frame,
.product-category.frame {
	border: 2px solid #e6e6e7;
	padding: 20px 5px 5px
}


/**
 * Product frame fixes
 */
body.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product { margin-top: 3.4%; }

body.woocommerce.full-width-content ul.products { margin-bottom: 50px; }

.product-item-wrap .frame {
    overflow: hidden;
}

.woocommerce ul.products li.product-category {
	vertical-align: top
}

.helper {
    display: none;
	/*display: inline-block;*/

    /* The following was breaking images in search results: */
	/*height: 100%;*/

	vertical-align: middle
}

.woocommerce div.product div.images .thumbnails a {
	clear: none;
	border: 1px solid #ee3732;
	height: 105px;
	width: 105px;
	padding: 0;
	white-space: nowrap;
	text-align: center;
	margin: 0 0 2.75% 2.75%;
	background: #fff;
	display: inline-block
}

.woocommerce div.product div.images .thumbnails a:first-child {
	margin-left: 0
}

.woocommerce div.product div.images .thumbnails a:nth-child(6n) {
	margin-left: 0
}

.woocommerce div.product div.images .thumbnails img {
	border: none;
	max-width: 90px;
	vertical-align: middle;
	max-height: 90px;
	display: inline-block;
	margin: 7px
}

@media (max-width:1024px) {
	.woocommerce #respond input#submit.disabled,
	.woocommerce #respond input#submit:disabled,
	.woocommerce #respond input#submit:disabled[disabled],
	.woocommerce a.button.disabled,
	.woocommerce a.button:disabled,
	.woocommerce a.button:disabled[disabled],
	.woocommerce button.button.disabled,
	.woocommerce button.button:disabled,
	.woocommerce button.button:disabled[disabled],
	.woocommerce input.button.disabled,
	.woocommerce input.button:disabled,
	.woocommerce input.button:disabled[disabled] {
		padding-right: 2em
	}
	.woocommerce #respond input#submit,
	.woocommerce #respond input#submit.alt,
	.woocommerce .checkout-button:hover,
	.woocommerce a.button,
	.woocommerce a.button.alt,
	.woocommerce button.button,
	.woocommerce button.button.alt,
	.woocommerce div.product form.cart .button,
	.woocommerce input.button,
	.woocommerce input.button.alt,
	.woocommerce ul.products li.product .button {
		padding-right: 60px
	}
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	display: none
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	margin: 0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	color: #868a8e;
	background: #fafafa;
	border: 1px solid #ee3732;
	margin: 0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #868a8e;
	padding: 2px 0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #515151
}

.woocommerce div.product .woocommerce-tabs .panel {
	padding: 20px 30px 25px;
	margin: 0 0 2em;
	border: 1px solid #ee3732;
	border-top: 0;
	background: #fff
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	border-bottom: 1px solid #ee3732
}

.woocommerce .star-rating span {
	color: #ee3732
}

/*.woocommerce ul.products li.product a img {
	margin: 0;
	max-width: 40%;
	border: none;
	display: inline-block;
	vertical-align: middle;
	height: 100%
}*/

.woocommerce ul.products li.product a img {
	margin: 0;
    padding: 0;
	max-width: 100%;
	border: none;
	display: inline-block;
	/*vertical-align: middle;*/
	height: auto;
    width: auto;
    max-height: 272px;
    /*height: 140px;*/
}


.woocommerce ul.product-categories.products li.product a img {
    max-width: auto;
    width: auto;
    height: 184px;
}


.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
	margin-right: 0
}

.woocommerce ul.products li.product .product-item-wrap {
	border: 2px solid #e6e6e7;
	display: block
}

.woocommerce ul.products li.product h2,
.woocommerce ul.products li.product h3 {
	font-size: 18px;
	background: url(../../images/product-price-icon.png) no-repeat 95% center #e6e6e7;
	padding: 15px;
	min-height: 106px;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 700;
	color: #06233c;
	font-family: Roboto, sans-serif;
	font-style: normal
}

.woocommerce ul.products li.product h2 a,
.woocommerce ul.products li.product h3 a {
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	color: #06233c;
	font-family: Roboto, sans-serif;
	font-style: normal
}

.woocommerce ul.products li.product.product-category h2,
.woocommerce ul.products li.product.product-category h3 {
	min-height: 46px
}

mark {
	background: 0 0;
	color: #06233c;
	font-weight: 400
}

#wl-wrapper .wl-add-but {
	background: url(../../images/single-product-extras-sprite.png) no-repeat;
	border: none;
	color: #6c6d70;
	font-size: 16px;
	text-transform: none;
	padding: 5px 0 5px 35px!important;
	line-height: 1;
	display: block;
	font-weight: 700
}

a.item-inquiry {
	background: url(../../images/single-product-extras-sprite.png) 0 -35px no-repeat;
	border: none;
	color: #6c6d70;
	font-size: 16px;
	text-transform: none;
	padding: 5px 0 5px 35px;
	float: left;
	line-height: 1;
	display: block;
	font-weight: 700;
	width: 38%
}

a.tell-a-friend {
	background: url(../../images/single-product-extras-sprite.png) 0 -72px no-repeat;
	border: none;
	color: #6c6d70;
	font-size: 16px;
	text-transform: none;
	padding: 5px 0 5px 35px;
	float: left;
	line-height: 1;
	display: block;
	font-weight: 700;
	width: 38%
}

div.fb-share-button {
	float: right;
	position: relative;
	top: -3px
}

#wl-wrapper.wl-button-wrap {
	padding: 0;
	overflow: hidden;
	float: left;
	width: 31%
}

.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product {
	width: 33%
}

.woocommerce .upsells.products,
.woocommerce-page .upsells.products {
	display: none
}

.select-category-wrap {
	background: #636366;
	margin-bottom: 20px;
	box-shadow: 0 4px 6px #222
}

.select-category-wrap h2,
h1.new-page-title {
	font-family: Roboto, sans-serif;
	background: url(../../images/product-ratator-title-icon.png) 13% center no-repeat;
	color: #fff;
	font-style: normal;
	font-size: 20px;
	padding: 7px 0 9px;
	font-weight: 500;
	margin: 0
}

.tax-product_cat.full-width-content .site-container .content-sidebar-wrap {
	max-width: 100%
}

#products {
	max-width: 1180px;
	margin: 0 auto
}

.term-description {
	max-width: 1180px;
	margin: 0 auto 20px
}

.hjs-price-review-add-wrap {
	background: #fff;
	text-align: center;
	padding: 10px
}

.woocommerce ul.products li.product .hjs-price-review-add-wrap .price {
	line-height: 1;
	margin: 0 0 10px;
	text-align: center;
	color: #06233c;
	font-weight: 700;
	font-size: 22px
}

.woocommerce ul.products li.product .hjs-price-review-add-wrap .star-rating {
	margin: 0 auto
}

.woocommerce ul.products li.product .hjs-price-review-add-wrap .button {
	margin: 0 0 15px;
	background-color: #ee3732;
	font-size: 16px;
	color: #eee
}

.woocommerce ul.products li.product .hjs-price-review-add-wrap .button:hover {
	background-color: #bc2b27
}

.woocommerce ul.products li.product .hjs-price-review-add-wrap a {
	margin: 0;
	line-height: 1;
	font-size: 14px;
	font-weight: 500;
	color: #999
}

.woocommerce .col2-set,
.woocommerce-page .col2-set {
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
	float: left;
	width: 48%
}

.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
	float: right;
	width: 48%
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
	display: block
}

.woocommerce form .form-row label.checkbox,
.woocommerce-page form .form-row label.checkbox {
	display: inline
}

.woocommerce form .form-row select,
.woocommerce-page form .form-row select {
	width: 100%
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
	box-sizing: border-box;
	width: 100%
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
	float: left;
	width: 47%;
	overflow: visible
}

.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
	float: right
}

.woocommerce #payment .form-row select,
.woocommerce-page #payment .form-row select {
	width: auto
}

.woocommerce #payment .terms,
.woocommerce #payment .wc-terms-and-conditions,
.woocommerce-page #payment .terms,
.woocommerce-page #payment .wc-terms-and-conditions {
	text-align: left;
	padding: 0 1em 0 0;
	float: left
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	float: right
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	float: left;
	width: 30%
}

.woocommerce-account .woocommerce-MyAccount-content {
	float: right;
	width: 68%
}

.place-order {
	overflow: hidden
}

.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dt {
	margin-bottom: 0
}

p#newsletterssubscribers {
	width: 24%
}

.woocommerce-cart-form table.cart dd p img,
.woocommerce-checkout table.shop_table dd p img {
	width: 30px!important
}

.woocommerce-cart-form table.cart input {
	margin: 0;
	vertical-align: middle;
	line-height: 1;
	width: auto
}

.woocommerce .woocommerce-message {
	border-top-color: #06233c
}

.woocommerce .woocommerce-message:before {
	color: #06233c;
	top: .85em
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	margin-bottom: 0!important;
	border-top-color: #06233c
}

.woocommerce .woocommerce-info:before {
	color: #06233c
}

.woocommerce-cart-form .actions {
	overflow: hidden
}

.woocommerce-cart-form .coupon {
	width: 46%;
	margin: 0 0 5px;
	overflow: hidden;
	float: left
}

.woocommerce-cart-form .coupon label {
	display: none
}

.woocommerce-cart-form .coupon .input-text {
	width: 50%;
	border-radius: 0;
	float: left
}

.woocommerce-cart-form .coupon .button,
.woocommerce-cart-form .coupon input.button {
	width: 49%;
	float: right
}

.woocommerce-cart-form .actions.actions>.button {
	float: right
}

.woocommerce-checkout #payment ul.payment_methods li {
	list-style: none
}

#ship-to-different-address input {
	margin: 0
}

#wl-wrapper .wl-but.small {
	position: relative;
	top: -9px
}

.woocommerce .col2-set.addresses,
.woocommerce-page .col2-set.addresses {
	margin-bottom: 25px
}

.woocommerce .wl-list-pop dd {
	margin: 0;
	font-size: 14px
}

.woocommerce .wl-add-to-single {
	font-size: 16px
}

.woocommerce a.wl-add-to-single.button {
	width: 100%;
	padding-left: 10px;
	font-size: 16px
}

.woocommerce #wl-wrapper .wl-already-in ul {
	margin: 0 0 15px
}

.woocommerce .products ul,
.woocommerce ul.products {
	margin: 0
}

.woocommerce.full-width-content .products ul,
.woocommerce.full-width-content ul.products {
	margin: 0 auto;
	width: 1180px
}

.canada-warning {
	text-align: justify
}

@media (max-width:1024px) {
	.woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
		width: 60%
	}
}

@media (max-width:767px) {
	.woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon {
		width: 100%
	}
}

@media (max-width:599px) {
	.woocommerce #content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce-page #content table.cart td.actions .coupon .button,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon input,
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon input {
		width: 100%
	}
}

@media (max-width:599px) {
	.woocommerce-message .button {
		display: block!important;
		float: none!important
	}
}

.tax-product_cat .sidebar .widget {
	padding: 0;
	margin: 0;
	color: #333
}

.tax-product_cat .sidebar {
	padding: 20px
}

.tax-product_cat .sidebar h4 {
	margin: 10px 0 0
}

.sidebar .widget_layered_nav a {
	padding: 0
}

.sidebar .widget_layered_nav li {
	margin: 0
}

ul.sizes li,
ul.sizes li.chosen {
	padding: 3px 4px 5px 0!important
}

.product-brand-filter nav {
	display: none
}

.vehicle-category-filter nav {
	display: none
}

.vehicle-year-filter nav {
	display: none
}

.vehicle-make-filter nav {
	display: none
}

.vehicle-model-filter nav {
	display: none
}

.vehicle-sub-model-filter nav {
	display: none
}

.sidebar .price-filter,
.sidebar .vehicle-brand-filter-title.widget a,
.sidebar .vehicle-category-filter-title.widget a,
.sidebar .vehicle-make-filter-title.widget a,
.sidebar .vehicle-model-filter-title.widget a,
.sidebar .vehicle-sub-model-filter-title.widget a,
.sidebar .vehicle-year-filter-title.widget a {
	color: #636366;
	overflow: hidden;
	width: 100%;
	display: block;
	font-style: normal;
	font-size: 16px;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1;
	border: 1px solid;
	background: url(../../images/header-search-input-icon-active.png) no-repeat 95% center;
	padding: 5px 10px
}

.tax-product_cat .sidebar .price-filter {
	margin-top: 10px;
	margin-bottom: 20px;
	background: 0 0;
	position: relative;
	padding-bottom: 50px
}

.sidebar .price-filter h4 {
	padding: 0 10px 20px;
	color: #636366;
	display: block;
	font-style: normal;
	font-size: 16px;
	font-family: Roboto, sans-serif;
	font-weight: 700;
	line-height: 1
}

.vehicle-brand-filter-title a:hover,
.vehicle-category-filter-title a:hover,
.vehicle-make-filter-title a:hover,
.vehicle-model-filter-title a:hover,
.vehicle-sub-model-filter-title a:hover,
.vehicle-year-filter-title a:hover {
	text-decoration: none
}

.vehicle-brand-filter-title .fa,
.vehicle-category-filter-title .fa,
.vehicle-make-filter-title .fa,
.vehicle-model-filter-title .fa,
.vehicle-sub-model-filter-title .fa,
.vehicle-year-filter-title .fa {
	float: right;
	font-size: 30px;
	position: relative;
	top: -7px
}

.woocommerce .widget_layered_nav ul {
	padding: 0 0 15px
}

.tax-product_cat .sidebar .active-filters h4,
.tax-product_cat .sidebar .make-model-title h4 {
	color: #06233c;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	font-family: Roboto, sans-serif;
	border-bottom: 2px solid #e6e6e8;
	padding-bottom: 10px;
	margin-bottom: 10px
}

ul.sizes li .size-filter {
	height: 21px;
	min-width: 15px;
	padding: 0 7px;
	border: 1px solid #dbdbd1;
	text-align: center;
	font-size: 12px;
	background-color: #fff;
	color: #777
}

ul.sizes li .size-filter:hover,
ul.sizes li.chosen .size-filter {
	background: #ee3732;
	border-color: inherit;
	color: #fff
}

.woocommerce .widget_layered_nav_filters ul {
	margin-bottom: 15px
}

.woocommerce .widget_layered_nav ul li a,
.woocommerce .widget_layered_nav ul li span {
	font-size: 15px
}

.woocommerce .widget_layered_nav_filters ul li {
	padding: 0 1px 1px 0;
	list-style: none;
	margin: 0;
	font-size: 15px;
	display: block;
	float: none
}

.woocommerce .widget_price_filter .price_slider_amount .button {
	font-size: 1.15em;
	float: none;
	position: absolute;
	bottom: 10px;
	left: 14px;
	width: 88%
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background: url(../../images/filter-price-icon.png) no-repeat;
	background: url(../../images/filter-price-icon.png) no-repeat;
	width: 13px;
	height: 12px;
	border-radius: 0;
	margin: 0;
	cursor: pointer
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	margin: 0 30px 10px 15px;
	border-radius: 0;
	background-color: #000;
	border: 0;
	height: 2px
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background: #ee3732
}

.price_label {
	text-indent: -9999em;
	text-align: left;
	position: relative
}

.price_label .from {
	position: absolute;
	left: 15px;
	top: 0;
	display: block;
	float: none;
	text-indent: 0;
	color: #ee3732
}

.price_label .to {
	position: absolute;
	right: 15px;
	top: 0;
	display: block;
	float: none;
	text-indent: 0;
	color: #ee3732
}

.yit-wcan-container ul.products {
	max-width: 1180px;
	margin: 0 auto
}

.woocommerce ul#shipping_method li input {
	background: #fff;
	border: 1px solid #00aeef;
	border-radius: 0
}

#shipping_method input[type=radio]:checked {
	box-shadow: none;
	background: 0 0;
	border: none
}

#shipping_method input[type=radio]:before {
	top: -3px;
	left: -2px
}

.woocommerce-cart-form .wc-proceed-to-checkout {
	padding: 1em 0 2px;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	text-align: right;
	float: right
}

.woocommerce-cart-form .wc-proceed-to-checkout a.checkout-button {
	display: inline-block!important
}

.woocommerce-cart-form table.cart .product-thumbnail {
	width: 102px;
	text-align: center
}

.woocommerce-cart-form table.cart .product-thumbnail img {
	width: auto!important
}

.woocommerce table.shop_table td a {
	color: #06233c;
	font-weight: 500
}

.woocommerce table.shop_table td a.button.view {
	color: #fff
}

.woocommerce main.content span.onsale {
	min-height: 3.536em;
	min-width: 3.636em;
	top: 5px;
	left: 5px
}

.subtotal-table {
	margin-bottom: 10px
}

.subtotal-table th {
	width: 74%
}

.subtotal-table td,
.subtotal-table th {
	text-align: right
}

.woocommerce-cart-form .cart-collaterals .cart_totals table {
	width: 100%
}

.paypal_box_button {
	padding: 1px 0;
	clear: both;
	float: right;
	margin-left: 4%;
	margin-bottom: 10px
}

.woocommerce-cart-form td.product-name dl.variation dd.variation-BasePrice,
.woocommerce-cart-form td.product-name dl.variation dd.variation-Brand,
.woocommerce-cart-form td.product-name dl.variation dd.variation-Chooseamaterial,
.woocommerce-cart-form td.product-name dl.variation dd.variation-CustomMaterial,
.woocommerce-cart-form td.product-name dl.variation dd.variation-Logos,
.woocommerce-cart-form td.product-name dl.variation dd.variation-MassOption,
.woocommerce-cart-form td.product-name dl.variation dd.variation-Massbacking,
.woocommerce-cart-form td.product-name dl.variation dd.variation-Material,
.woocommerce-cart-form td.product-name dl.variation dd.variation-VehicleType,
.woocommerce-cart-form td.product-name dl.variation dd.variation-VinylOption,
.woocommerce-cart-form td.product-name dl.variation dd.variation-Wouldyoulikemassbackingadditional40fee5shipping p,
.woocommerce-cart-form td.product-name dl.variation dd.vvariation-Wouldyoulikemassbackingadditional40fee5shipping,
.woocommerce-cart-form td.product-name dl.variation dt.variation-BasePrice,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Brand,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Chooseamaterial,
.woocommerce-cart-form td.product-name dl.variation dt.variation-CustomMaterial,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Logos,
.woocommerce-cart-form td.product-name dl.variation dt.variation-MassOption,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Massbacking,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Material,
.woocommerce-cart-form td.product-name dl.variation dt.variation-VehicleType,
.woocommerce-cart-form td.product-name dl.variation dt.variation-VinylOption,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Wouldyoulikemassbackingadditional40fee5shipping,
.woocommerce-cart-form td.product-name dl.variation dt.variation-Wouldyoulikemassbackingadditional40fee5shipping p,
.woocommerce-checkout td.product-name dl.variation dd.variation-BasePrice,
.woocommerce-checkout td.product-name dl.variation dd.variation-Brand,
.woocommerce-checkout td.product-name dl.variation dd.variation-Chooseamaterial,
.woocommerce-checkout td.product-name dl.variation dd.variation-CustomMaterial,
.woocommerce-checkout td.product-name dl.variation dd.variation-Logos,
.woocommerce-checkout td.product-name dl.variation dd.variation-MassOption,
.woocommerce-checkout td.product-name dl.variation dd.variation-Massbacking,
.woocommerce-checkout td.product-name dl.variation dd.variation-Material,
.woocommerce-checkout td.product-name dl.variation dd.variation-VehicleType,
.woocommerce-checkout td.product-name dl.variation dd.variation-VinylOption,
.woocommerce-checkout td.product-name dl.variation dd.variation-Wouldyoulikemassbackingadditional40fee5shipping p,
.woocommerce-checkout td.product-name dl.variation dd.vvariation-Wouldyoulikemassbackingadditional40fee5shipping,
.woocommerce-checkout td.product-name dl.variation dt.variation-BasePrice,
.woocommerce-checkout td.product-name dl.variation dt.variation-Brand,
.woocommerce-checkout td.product-name dl.variation dt.variation-Chooseamaterial,
.woocommerce-checkout td.product-name dl.variation dt.variation-CustomMaterial,
.woocommerce-checkout td.product-name dl.variation dt.variation-Logos,
.woocommerce-checkout td.product-name dl.variation dt.variation-MassOption,
.woocommerce-checkout td.product-name dl.variation dt.variation-Massbacking,
.woocommerce-checkout td.product-name dl.variation dt.variation-Material,
.woocommerce-checkout td.product-name dl.variation dt.variation-VehicleType,
.woocommerce-checkout td.product-name dl.variation dt.variation-VinylOption,
.woocommerce-checkout td.product-name dl.variation dt.variation-Wouldyoulikemassbackingadditional40fee5shipping,
.woocommerce-checkout td.product-name dl.variation dt.variation-Wouldyoulikemassbackingadditional40fee5shipping p {
	display: none!important
}

.cart-collaterals {
	overflow: hidden
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cross-sells {
	width: 48%
}

@media (max-width:900px) {
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cross-sells {
		width: 100%
	}
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
	float: left
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	float: right
}

.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product,
.woocommerce-checkout .cart-collaterals .cross-sells ul.products li.product {
	width: 48%
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	width: 15%
}

td[data-title=Shipping] .amount {
	color: #6c6d70
}

@media only screen and (max-width:1199px) {
	.post-type-archive-product .site-container .content-sidebar-wrap,
	.tax-product_cat.full-width-content .site-container .content-sidebar-wrap {
		padding: 0
	}
	#products,
	.term-description,
	h1.page-title {
		padding: 0 2%
	}
	.tax-product_cat #products {
		padding: 0
	}
	.woocommerce ul.products li.product .hjs-price-review-add-wrap a {
		font-size: 12px
	}
	.woocommerce ul.products li.product h3 {
		padding: 10px
	}
	a.tell-a-friend {
		width: 50%
	}
	div.fb-share-button {
		width: 50%;
		float: left
	}
	#wl-wrapper.wl-button-wrap {
		width: 50%
	}
	a.item-inquiry {
		width: 50%
	}
	.single_variation_wrap #wl-wrapper.wl-button-wrap,
	.single_variation_wrap a.item-inquiry,
	.single_variation_wrap a.tell-a-friend,
	.single_variation_wrap div.fb-share-button {
		margin: 20px 0 0
	}
	.addquotelistlink {
		padding-top: 20px
	}
	.woocommerce div.product form.cart .variations td.label {
		line-height: 1
	}
	.woocommerce ul.products li.product .hjs-price-review-add-wrap .button {
		width: 100%;
		padding-left: 32px
	}
	.single-product-extras a.tell-a-friend {
		margin-top: 20px
	}
	.single-product-extras div.fb-share-button {
		margin-top: 20px
	}
	.single-product-extras {
		margin: 20px 0 0
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(5n) {
		margin-left: 0
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(6n) {
		margin-left: 2.75%
	}
}

@media only screen and (max-width:1023px) {
	#wl-wrapper input.wl-but {
		width: 100%
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		margin: 0 3.4% 3.4% 0
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 48.75%;
		margin: 0 2.5% 2.5% 0
	}
	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n) {
		margin: 0 0 3.4%
	}
	.woocommerce ul.products li.product:nth-child(even),
	.woocommerce-page ul.products li.product:nth-child(even) {
		float: left;
		margin: 0 0 3.4%;
		clear: none!important
	}
	.woocommerce ul.products li.last,
	.woocommerce-page ul.products li.last {
		float: left;
		clear: none;
		margin-right: 0
	}
	.woocommerce ul.products li.last,
	.woocommerce-page ul.products li.last {
		margin-right: 2.4%
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 48.65%
	}
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 47%;
		float: right
	}
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		width: 50%;
		float: left
	}
	.woocommerce .quantity .qty {
		width: 55px
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(5n) {
		margin-left: 2.75%
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(4n) {
		margin-left: 0
	}
	.woocommerce div.product div.images img {
		max-width: 335px
	}
}

@media only screen and (max-width:767px) {
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		width: 100%
	}
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		width: 100%;
		float: left
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 48.3%
	}
	.woocommerce ul.products li.last,
	.woocommerce-page ul.products li.last {
		margin-right: 3.4%
	}
	.woocommerce ul.products li.product:nth-child(even),
	.woocommerce-page ul.products li.product:nth-child(even) {
		margin-right: 0
	}
	.woocommerce-cart-form table.cart td.actions .coupon .input-text {
		width: 100%;
		margin: 0 0 10px
	}
	.woocommerce #content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .input-text,
	.woocommerce-page #content table.cart td.actions input,
	.woocommerce-page table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .input-text,
	.woocommerce-page table.cart td.actions input {
		width: 100%;
		float: left
	}
	.woocommerce-cart-form table.cart td,
	.woocommerce-cart-form table.cart th {
		line-height: 1.5
	}
	.woocommerce td.product-name dl.variation dd {
		margin: 0;
		padding: 0 0 10px
	}
	.woocommerce td.product-name dl.variation dt {
		margin: 0;
		padding: 10px 0 0
	}
	.woocommerce div.product div.images .thumbnails a {
		margin: 0 0 2% 2%
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(4n) {
		margin-left: 2%
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(6n) {
		margin-left: 2%
	}
	.woocommerce div.product div.images .thumbnails a:nth-child(5n) {
		margin-left: 0
	}
	#products,
	.term-description,
	h1.page-title {
		padding: 0 3%
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		padding: 0 .6em
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals {
		width: 100%
	}
}

@media only screen and (max-width: 600px) {

    .frame { height: 200px; }

    .woocommerce ul.products li.product a img { max-height: 200px; }

}

@media only screen and (max-width:479px) {
	.single-product.woocommerce #content div.product div.thumbnails a,
	.single-product.woocommerce div.product div.thumbnails a,
	.single-product.woocommerce-page #content div.product div.thumbnails a,
	.single-product.woocommerce-page div.product div.thumbnails a {
		margin: 0 6% 6%!important
	}
	.single-product.woocommerce div.product form.cart .variations {
		width: 100%
	}
	.single-product.woocommerce div.product form.cart .variations td.value select {
		width: 100%
	}
	.single-product.woocommerce div.product form.cart .single_variation_wrap {
		width: 100%
	}
/*	.woocommerce ul.products li.product a img {
		width: 100%
	}*/
	.woocommerce ul.products li.product .button {
		float: none;
		display: inline-block
	}
	.woocommerce .woocommerce-error .button,
	.woocommerce .woocommerce-info .button,
	.woocommerce .woocommerce-message .button {
		float: none;
		font-weight: 700;
		font-size: 15px;
		margin-bottom: 12px
	}
	body.woocommerce-cart table.cart p,
	body.woocommerce-cart table.cart td,
	body.woocommerce-cart table.cart th {
		font-size: 12px;
		padding: 4px
	}
	body.woocommerce #content table.cart td.actions .button.alt,
	body.woocommerce #content table.cart td.actions .input-text+.button,
	body.woocommerce table.cart td.actions .button.alt,
	body.woocommerce table.cart td.actions .input-text+.button,
	body.woocommerce-page #content table.cart td.actions .button.alt,
	body.woocommerce-page #content table.cart td.actions .input-text+.button,
	body.woocommerce-page table.cart td.actions .button.alt,
	body.woocommerce-page table.cart td.actions .input-text+.button {
		width: 100%;
		margin-bottom: 10px
	}
	.woocommerce #content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .input-text,
	.woocommerce-page #content table.cart td.actions input,
	.woocommerce-page table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .input-text,
	.woocommerce-page table.cart td.actions input {
		width: 100%
	}
	body.woocommerce #payment #place_order,
	body.woocommerce-page #payment #place_order {
		float: none;
		margin-bottom: 10px;
		width: 100%;
		margin: 0 auto 10px;
		display: block
	}
	.woocommerce-cart .site-container .content-sidebar-wrap {
		padding: 0 4%
	}
	.woocommerce-cart .quantity .qty {
		font-size: 12px
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 100%;
		margin: 0 0 10px
	}
	.woocommerce form.checkout_coupon .form-row-first input {
		width: 100%
	}
	.woocommerce form.checkout_coupon .form-row-first {
		width: 100%
	}
	.woocommerce form.checkout_coupon .form-row-first .woocommerce input.button {
		width: 100%
	}
	.woocommerce div.product div.images img {
		max-width: 230px
	}
	.woocommerce #respond input#submit,
	.woocommerce #respond input#submit.alt,
	.woocommerce a.button,
	.woocommerce a.button.alt,
	.woocommerce button.button,
	.woocommerce button.button.alt,
	.woocommerce div.product form.cart .button,
	.woocommerce input.button,
	.woocommerce input.button.alt,
	.woocommerce ul.products li.product .button {
		padding: 6px 20px;
		text-align: left
	}
	.single-product.woocommerce .cart .button {
		padding: 8px 32px 7px 10px!important;
		font-size: 16px!important
	}
	a.item-inquiry {
		margin-top: 20px;
		width: 100%
	}
	div.fb-share-button {
		width: 35%;
		float: right
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		padding: 7px 15px;
		border-radius: 0;
		width: 100%;
		border-bottom: none
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		background: #ee3732;
		color: #fff
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
		color: #fff
	}
	.woocommerce div.product .woocommerce-tabs .panel {
		padding: 15px 20px 10px
	}
	.home-carousel-title .wrap {
		padding: 8px 5%
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 100%;
		margin: 0 0 20px
	}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 100%!important;
		margin: 0 0 20px
	}
	#products,
	.term-description,
	h1.page-title {
		padding: 0 5%
	}
	.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td,
	.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th {
		padding-right: 20px
	}
	.shipping-calculator-form .button,
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		width: 100%
	}
	.woocommerce ul.products li.product .hjs-price-review-add-wrap .button {
		padding-left: 20px
	}
}

#tab-description h2 {
	font-size: 22px
}

.shipping-calculator-form {
	display: block!important
}

.shipping-calculator-button { display: none; }

.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th {
	vertical-align: top;
	border-left: 0;
	border-right: 0;
	line-height: 1.5em
}

/*.woocommerce ul.products li.product,
.woocommerce ul.products li.product:nth-child(2n),
.woocommerce-page ul.products li.product,
.woocommerce-page ul.products li.product:nth-child(2n),
.woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),
.woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
	display: inline-block;
	float: none
}

.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
	margin: 0 2% 2% 0
}*/

/*.woocommerce-page ul.products li:nth-child(3n+0) {
	margin-right: 0!important
}
*/
.site-container .product-cat-details,
.woocommerce.full-width-content .products ul,
.woocommerce.full-width-content ul.products {
	width: 98%!important;
	max-width: 1180px!important
}

.related .home-carousel-title {
	background: #636366
}

.site-inner .content-sidebar-wrap .product.type-product { margin-top: 10px; }

/*.related.products .home-carousel-title {
	background-color: #fff;
}*/

.related .home-carousel-title h2 {
	padding-left: 4px;
	margin: 0;
	text-transform: uppercase;
	font-style: italic;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 34px
}

.related .home-carousel-title .wrap {
	padding: 8px 0;
	background: url(images/product-ratator-title-icon.png) 75% center no-repeat
}

.single-product .site-inner .content-sidebar-wrap .content { float: none; }

.related .home-carousel {
	margin-bottom: 20px;
	padding: 20px 0;
	background: #6c6d70;
	box-shadow: inset 0 10px 10px -5px #111
}

.related .home-carousel .wrap {
	overflow: visible
}

.related .home-carousel .slick-next,
.related .home-carousel .slick-prev {
	width: 55px;
	height: 96px;
	background: 0 0;
	text-indent: -9999em
}

.related .home-carousel .slick-slide {
	height: auto
}

.related .home-carousel .slick-slide a {
	max-width: 369px;
	display: block;
	background: #e6e6e7
}

.related .home-carousel .slick-slide img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	border: none;
	transform: translate(-50%,-50%);
}

.related .home-carousel .slick-slide a:hover {
	text-decoration: none
}

.related .home-carousel .price,
.related .home-carousel h3 {
	color: #06233c;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 5px;
	padding: 15px 10px 0 15px
}

.related .home-carousel .price {
	text-align: right;
	float: right;
	font-weight: 700;
	font-size: 24px;
	padding: 0 20px 0 0
}

.related .home-carousel .title-price-wrap {
	min-height: 125px;
	display: block;
	background: url(../../images/product-price-icon.png) no-repeat 95% center;
	overflow: hidden
}

.related .home-carousel .slick-prev {
	position: absolute;
	top: 37%;
	left: -87px;
	background: url(../../images/product-carousel-left.png) no-repeat
}

.related .home-carousel .slick-next {
	position: absolute;
	top: 37%;
	right: -87px;
	background: url(../../images/product-carousel-right.png) no-repeat
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	float: left;
	width: 100%;
	margin: 0 0 2.5%;
	clear: none; /* Fix cascading issue */
}

.woocommerce-account-fields { float: left; } /* fix clearing issue on checkout page form */

@media (min-width: 480px) and (max-width: 1023px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 47.5%;
	}

	.woocommerce ul.products li.product:nth-of-type(odd),
	.woocommerce-page ul.products li.product:nth-of-type(odd) {
		margin-right: 5%;
        margin-top: 0;
		clear: both;
	}
}

@media (min-width: 1024px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 31.6666666667%;
	}

	.woocommerce ul.products li.product:not(:nth-of-type(3n+3)),
	.woocommerce-page ul.products li.product:not(:nth-of-type(3n+3)) {
		margin-right: 2.5%;
	}

	.woocommerce ul.products li.product:nth-of-type(3n+4),
	.woocommerce-page ul.products li.product:nth-of-type(3n+4) {
		clear: both;
	}
}

.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
	margin-right: 0
}

body.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product { margin-top: 0; }

body.search .woocommerce-products-header { display: none; } /* hide page title on search page */


.woocommerce-checkout .cart_item .product-thumbnail {
	position: relative;
	width: 150px;
	height: 150px;
}


.woocommerce-checkout .cart_item .product-thumbnail img {
	display: block;
	width: auto;
	height: auto;
	max-height: 150px;
	max-width: 150px;
	margin: auto;
	width: auto;
}